using UnityEngine;
using System.Collections;

public class PoliceDialog02 : Dialog
{
    protected override Speech[] GetSpeeches()
    {
        return new Speech[]
		{
            new Speech
            (
                Enums.eCharacters.PoliceOfficer, 
                "Well, I don't know much about it. Not so much to tell."
            )
        };
    }

    protected override System.Type GetFollowingChoice()
    {
        return typeof(PoliceChoice02);
    }
}
